/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Annuller";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Opret";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Opret ny fil";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Redigér";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Indtast navnet på den nye fil";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Ny fil";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Indtast navnet på det nye symbolske link for {0}";

